{% extends 'base.html.twig' %}

{% block title %}New Eater{% endblock %}

{% block body %}
    <h1>Create new Eater</h1>

    {{ include('admin/eater/_form.html.twig') }}

    {{ include('assets/form_submit_button.html.twig', {'form_name': 'eater', 'button_label': 'Add'}) }}

    {{ include('assets/back_button.html.twig', {back_path: path('eater_index')}) }}

{% endblock %}
